@charset "UTF-8";
/* CSS Document */

/*10px→1rem*/

#secRent {
  background-image: url("../../img/secRent/bg_2.png.webp"),url("../../img/secRent/secRent_bg.webp");
  background-size: 100% auto;
  background-position: center bottom -1px,center 0;
  background-repeat: no-repeat;
  background-color: #68B8DE;
}
#secRent .sp {display:none !important;}
#secRent .ttl_h2_line::before,
#secRent .ttl_h2_line::after {display:none;}

#secRent .secRent--in {width: 96rem;padding: 17.5rem 0 10rem;}
#secRent .ttl_h2_line {width:61.5rem;margin:0 auto 6rem;}
#secRent .image {width:calc(100% + 1.5rem);position:relative;left:-1.5rem;top:-2rem;margin-bottom:4rem;}
#secRent p {text-align:center;color:#fff;
	font-size: 3rem;
	font-weight: 700;
	line-height: 1.5em;
	letter-spacing: 0.05em;
}

.banner {width:60rem;margin:6.6rem auto 0;}
.banner h3 {margin-bottom:1.8rem;}

#secNece,
.secNece01,
.secNece02,
.secNece03 {position:relative;}
#secNece img {display:block;}
#secNece .wrap_in {width: 96rem;}
#secNece:before {content:'';display:block;width:100%;height:15rem;background:url("../../img/nece/nece_bg.webp") no-repeat center top;background-size:100% auto;position:absolute;left:0;top:0;}
#secNece .main_image {width:100%;height:50rem;background:url("../../img/nece/main.webp") no-repeat center;background-size:cover;}

.secNece01 h3,
.secNece02 h3 {width:65.4rem;margin:0 auto 4rem;}
.secNece02 h3 {width:73.4rem;}

.secNece01 {background:#346DBC;padding:9rem 0 ;}
.secNece01 h2 {width:61.5rem;position:absolute;left:50%;top:0;transform:translate(-50%,-50%);}
.secNece02 {background:#68B8DE;padding:7rem 0 8rem;}
#secNece .secNece_img {display:flex;justify-content:space-between;align-items:center;}
#secNece .secNece_img > div {width:50%;}
#secNece .secNece_img .text {color:#fff;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 2em;
	letter-spacing: 0.05em;
}
#secNece .secNece_img .text p {padding:0 2em;}
#secNece .next_text {position:absolute;left:50%;bottom:0;transform:translateX(-50%);text-align:center;z-index:3;color:#fff;
	font-size: 3rem;
	font-weight: 500;
	line-height: 1.5em;
	letter-spacing: 0.05em;
}
#secNece .secNece02 .next_text {padding-top:1em;bottom:-0.5em;background:url("../../img/nece/cont2_icon.webp") no-repeat center top;background-size:2em auto;}
.secNece01:after,
.secNece02:after {content:'';position:absolute;left:50%;bottom:-4.8rem;transform:translateX(-50%);z-index:2;
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 10rem solid transparent;
	border-left: 10rem solid transparent;
	border-top: 5rem solid #346dbc;
	border-bottom: 0;
}
.secNece02:after {
	border-top: 5rem solid #68B8DE;	
}
.secNece03 {background:#fff;padding:9rem 0 0;}
.secNece03 h3 {width:73.4rem;margin:0 auto 4.5rem;}

/*調整*/
.sec04 {background:none;}
#sec02 {
background-image: url("../../img/secRent/rent_bg.webp");
  background-size: 100% auto;
  background-position: center 0;
  background-repeat: no-repeat;
}
.sec03,
.sec06 {background-position: center 0, center bottom -1px;}
.sec04--in .wd_1 {left:inherit;right: 8.7rem;}
@media screen and (max-width:767px){
	.sec03 {background-position: center bottom -1px, center 0;}
}


@media screen and (max-width:767px){
	#secRent .pc {display:none !important;}
	#secRent .sp {display:block !important;}
	
	
	
	#secRent .secRent--in {width: 64rem;padding:13rem 0 10rem;}
	
	
	#secNece .main_image {height:63rem;background:url("../../img/nece/main_sp.webp") no-repeat center;}
	.secNece01 {padding:16rem 0 11rem;}
	.secNece02 {padding:12.5rem 0 9rem;}
	.secNece01 h3,
	.secNece02 h3 {margin-bottom:5.5rem;}
	#secNece .next_text {font-size:4.2rem;}
	#secNece .secNece02 .next_text {bottom:-1em;}
	#secNece .secNece_img .img {margin-bottom:5.5rem;}
	#secNece .secNece_img .text {
		font-size: 2.4rem;
		font-weight: 700;
		line-height: 4.8rem;
		letter-spacing: 0.05em;
	}
	.secNece01:after,
	.secNece02:after {bottom:-7.8rem;
		width: 0;
		height: 0;
		border-style: solid;
		border-right: 28rem solid transparent;
		border-left: 28rem solid transparent;
		border-top: 8rem solid #346dbc;
		border-bottom: 0;
	}
	.secNece02:after {
		border-top: 8rem solid #68B8DE;
	}
	#secNece .secNece_img {display:block;width: 64rem;margin:0 auto;}
	#secNece .secNece_img > div {width:auto;}
	#secNece .secNece_img .text p {padding:0;}
	
	.secNece03 {padding:14rem 0 0;}
	.secNece03 h3 {width:65.5rem;margin: 0 auto 5rem;}
	
	#sec02 {background-image: url("../../img/secRent/rent_bg_sp.webp");}
	.sec04--in {padding-top:12rem;}
}